@import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&display=swap");
/* font-family: "DM Sans", sans-serif; */

*,
*::before,
*::after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

:root {
  --scroll-behavior: smooth;
  --default-font: "DM Sans", sans-serif;
  --bg-white: #ffffff;
  --bg-body-color: #143523;
  --bg-black: #000;
  --bg-light-green: #008c48;
  --bg-green: #3effa1;
}

html,
body {
  overflow-x: hidden;
}

html {
  scroll-behavior: var(--scroll-behavior);
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

body {
  margin: 0;
  padding: 0;
  font-family: var(--default-font);
  -webkit-font-smoothing: antialiased;
  scroll-behavior: smooth;
  -moz-osx-font-smoothing: grayscale;
  height: auto;
  width: 100%;
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 1.38;
  color: var(--bg-white);
  background: var(--bg-body-color);
}

img {
  max-width: 100%;
}

b,
strong {
  font-weight: 600;
}

p {
  color: rgba(255, 255, 255, 0.8);
  margin: 0 0 25px 0;
}

p:last-child {
  margin-bottom: 0;
}

h1,
.h1-heading,
h2,
h3,
h4,
h5,
h6 {
  font-family: var(--default-font);
  margin: 0 0 20px 0;
  font-weight: 500;
  color: var(--bg-text-color);
  padding: 0;
}

h1:last-child,
h2:last-child,
h3:last-child,
h4:last-child,
h5:last-child,
h6:last-child {
  margin-bottom: 0;
}

.h1-heading,
h1 {
  font-weight: 500;
  font-size: 64px;
  margin-bottom: 15px;
  color: var(--bg-white);
  line-height: 1.2;
}

h2 {
  font-size: 50px;
  line-height: 1.18;
  margin: 0 0 17px 0;
}

h3 {
  font-size: 24px;
}

h4 {
  font-size: 22px;
}

h5 {
  font-size: 20px;
}

ul,
ul li {
  margin: 0;
  padding: 0;
  list-style: none;
}

a {
  margin: 0;
  padding: 0;
  font-family: var(--default-font);
  color: var(--bg-text-color);
  font-weight: 500;
  font-size: 18px;
  text-decoration: none;
  outline: none;
  -webkit-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

a:hover {
  color: var(--bg-body-color);
}

.cmn-btn {
  display: inline-flex;
  padding: 13px 34px;
  padding-right: 52px;
  align-items: center;
  position: relative;
  z-index: 1;
  background-color: var(--bg-light-green);
  border-radius: 50px;
  font-size: 16px;
  border: none;
  outline: none;
  font-weight: 600;
  color: var(--bg-white);
  transition: all 0.3s ease-in-out;
}

.cmn-btn::after {
  content: "";
  position: absolute;
  top: 46%;
  right: 30px;
  transform: rotate(-45deg) translate(0%, -50%);
  background-image: url(./../images/btn-arrow-wth.svg);
  width: 11px;
  height: 11px;
  transition: all 0.2s ease-in-out;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: -1;
}

.cmn-btn:hover {
  background-color: var(--bg-white);
  color: var(--bg-body-color);
}

.cmn-btn:hover::after {
  top: 50%;
  right: 35px;
  transform: rotate(0deg) translate(0%, -50%);
  background-image: url(./../images/btn-arrow-blk.svg);
}

input[type="email"],
input[type="tel"],
input[type="text"] {
  width: 100%;
  outline: none;
  border: 1px solid #999999;
  height: 45px;
  border-radius: 5px;
  padding: 0 14px;
}

::placeholder {
  opacity: 1;
}

textarea {
  width: 100%;
  outline: none;
  border: 1px solid #999999;
  border-radius: 5px;
  padding: 14px;
  resize: none;
  height: 100px;
}

.cmn-gap {
  padding: 80px 0;
}

/* header */

/* navbar*/

.main-head {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  padding: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  -o-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
  width: 100%;
  z-index: 999;
}

.main-head.fixed {
  position: fixed;
  padding: 20px 0;
}

.navbar {
  transition: all 0.4s ease-in-out;
}

.main-head.fixed .navbar {
  background-color: var(--bg-body-color);
  padding: 0 20px;
  border-radius: 50px;
  box-shadow: 0 0 10px #ffffff38;
}

.main-head.header-hide {
  transform: translateY(-100%);
}

.header-top {
  background-color: #144508;
}

.main-head .container-fluid {
  padding: 0 30px;
}

.navbar-expand-lg {
  padding: 0;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.navbar-brand {
  padding: 0;
  margin: 0 20px 0 0;
  width: 234px;
  display: inline-block;
}

.navbar-brand img {
  width: 100%;
}

.navbar-nav li {
  position: relative;
  list-style: none;
}

.navbar-nav > li {
  margin: 0 25px;
  padding: 0 0;
  position: relative;
}

.navbar-nav > li:last-child {
  margin-right: 0;
}

.navbar-nav > li:first-child {
  margin-left: 0;
}

.navbar-nav > li > a {
  color: var(--bg-white);
  font-weight: 400;
  font-size: 18px;
  display: inline-block;
  position: relative;
  opacity: 0.7;
  text-transform: capitalize;
  padding: 28px 0;
}

.navbar-nav li.menu-item-has-children > a {
  padding-right: 16px;
}

.navbar-nav > li > a:hover,
.navbar-nav > li.menu-item-has-children:hover > a {
  opacity: 1;
}

.logo-two {
  margin: 15px 0 0 10px;
}

/* navbar submenu*/

.sub-menu {
  background: var(--bg-white);
  position: absolute;
  top: 100px;
  left: 0;
  z-index: 1000;
  visibility: hidden;
  opacity: 0;
  border-radius: 0;
  width: 200px;
  overflow: hidden;
  -webkit-box-shadow: 0 0 10px #33333337;
  box-shadow: 0 0 10px #33333337;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  padding: 0;
}

.navbar-nav li.menu-item-has-children:hover > .sub-menu {
  visibility: visible;
  top: 58px;
  opacity: 1;
}

.sub-menu > li > a {
  color: var(--bg-body-color);
  display: block;
  width: 100%;
  padding: 9px 10px;
  font-weight: 400;
  font-size: 16px;
  line-height: 1.2;
}

.sub-menu > li {
  width: 100%;
  display: block;
}

.navbar-nav > li.current-menu-item > a {
  opacity: 1;
  font-weight: 700;
}

.sub-menu > li > a:hover {
  background-color: var(--bg-green);
  opacity: 1;
}

.sub-menu > li.menu-item-has-children:hover > a,
.sub-menu > li.current-menu-item > a {
  color: var(--bg-white);
}

.navbar-nav > li:last-child > .sub-menu {
  right: 0;
  left: inherit;
  padding: 0;
}

/* 2nd level submenu */
.navbar-nav > li > .sub-menu .sub-menu {
  position: absolute;
  left: 100%;
  top: 0;
}

/* for push-menu */
.navbar-collapse .navbar-toggler {
  display: none;
}

#navoverlay {
  display: block;
  pointer-events: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: transparent;
  margin: 0;
  padding: 0;
  z-index: 99;
  -webkit-transition: background-color 0.5s linear;
  -o-transition: background-color 0.5s linear;
  transition: background-color 0.5s linear;
}

.navbar-nav .clickD {
  position: absolute;
  right: 0;
  top: 2px;
  width: 10px;
  height: 20px;
  background: url(./../images/sort-down.svg) center center no-repeat;
  display: block;
  background-size: 10px;
  cursor: pointer;
}

.navbar-collapse {
  -webkit-box-flex: unset;
  -ms-flex-positive: unset;
  flex-grow: unset;
}

.btn-cmn-social {
  width: 45px;
  height: 45px;
  flex-shrink: 0;
  border: 1px solid rgba(255, 255, 255, 0.5);
  border-radius: 100%;
  display: flex;
  flex-shrink: 0;
  align-items: center;
  justify-content: center;
  transition: all 0.3s ease-in-out;
}

.btn-cmn-social:hover {
  background-color: var(--bg-white);
  border-color: var(--bg-white);
}

.btn-cmn-social:hover img {
  filter: brightness(0) saturate(100%) invert(0%) sepia(4%) saturate(17%)
    hue-rotate(82deg) brightness(97%) contrast(104%);
}

.hdr-rgt-button {
  display: flex;
  align-items: center;
  gap: 19px;
}

/* header end */

/* banner */

.banner {
  margin-top: 80px;
  min-height: calc(100vh - 80px);
  position: relative;
  display: flex;
  align-items: center;
  padding: 50px 0;
  z-index: 1;
}

.banner::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: calc(100% + 2px);
  z-index: -1;
  background: linear-gradient(
    90.24deg,
    #193e2c 13.86%,
    rgba(25, 62, 44, 0) 77.55%
  );
}

.image-overlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
  object-fit: cover;
  user-select: none;
  pointer-events: none;
}

.banner-cont {
  max-width: 565px;
}

.cmn-btn-white {
  background-color: var(--bg-white);
  color: var(--bg-black);
  border-color: var(--bg-black);
  border: 1px solid var(--bg-white);
}

.cmn-btn-white::after {
  background-image: url(./../images/btn-arrow-blk.svg);
}

.cmn-btn-white:hover {
  background-color: transparent;
  color: var(--bg-white);
}

.cmn-btn-white:hover::after {
  background-image: url(./../images/btn-arrow-wth.svg);
}

.banner-col p {
  font-size: 24px;
  line-height: 1.5;
  margin-bottom: 34px;
}

.banner-progress-wrap {
  width: 100%;
  height: 4px;
  /* MUST have height */
  background: rgba(255, 255, 255, 0.3);
  position: relative;
  overflow: hidden;
}

.banner-progress {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  /* IMPORTANT */
  width: 0%;
  background: #fff;
  transition: all 0.4s ease-in-out;
  /* Visible color */
  display: block;
  /* IMPORTANT */
}

.banner-slid-bottom {
  position: absolute;
  width: 100%;
  max-width: 372px;
  bottom: 50px;
}

.banner-counter {
  display: flex;
  justify-content: space-between;
  margin-bottom: 6px;
}

.banner-counter div {
  font-weight: 600;
  font-size: 16px;
  color: var(--bg-text-color);
}

/* banner end */

/* text-sec */

.text-sec {
  padding: 92px 0;
}

.sub-heading {
  font-weight: 500;
  display: inline-block;
  font-size: 20px;
  color: rgba(255, 255, 255, 0.8);
  margin: 0 auto 20px;
  padding-left: 32px;
  position: relative;
}

.sub-heading::before {
  content: "";
  position: absolute;
  top: 3px;
  left: 0;
  width: 20px;
  height: 20px;
  background-color: var(--bg-light-green);
  border-radius: 100%;
}

.cmn-hd-green {
  max-width: 1164px;
  margin: 0 auto;
}

.cmn-hd-green h2 {
  color: var(--bg-green);
  font-weight: 700;
  font-size: 50px;
  font-style: italic;
  margin: 0 0 30px;
}

.cmn-hd-green p {
  font-weight: 400;
  font-size: 22px;
}

/* text-sec end */

/* counter */

.counter-sec {
  position: relative;
  background-color: var(--bg-light-green);
  padding: 55px 0;
  z-index: 1;
}

.counter-sec .image-overlay {
  opacity: 0.5;
}

.counter-col {
  text-align: center;
}

.counter-col span {
  font-weight: 600;
  font-size: 55px;
}

.counter-col p {
  font-size: 20px;
}

.counter-col {
  padding: 0 50px;
  border-right: 1px solid rgba(255, 255, 255, 0.5);
}

.col-md-4:last-child .counter-col {
  border-right: none;
}

/* counter end */

/* what we do */

.what-we-do {
  background-color: #1d4831;
}

.left-img-col {
  border-radius: 24px;
  overflow: hidden;
}

.what-we-do-main-row {
  align-items: center;
}

.object-fit {
  width: 100%;
  object-fit: cover;
}

.what-col-wrap {
  background-color: rgba(255, 255, 255, 0.05);
  height: 100%;
  border-radius: 17px;
  padding: 24px;
  transition: all 0.3s ease-in-out;
}

.what-col-wrap:hover {
  background-color: var(--bg-light-green);
}

.what-col-icon {
  background-color: var(--bg-light-green);
  border-radius: 9px;
  transition: all 0.3s ease-in-out;
  padding: 3px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 68px;
  height: 68px;
  margin-bottom: 20px;
}

.what-col-wrap h3 {
  font-size: 25px;
  margin: 0 0 5px;
}

.what-we-do-row {
  --bs-gutter-x: 20px;
  --bs-gutter-y: 20px;
}

.what-col-wrap:hover .what-col-icon {
  background-color: rgba(255, 255, 255, 0.15);
}

.cmn-hd {
  margin-bottom: 50px;
}

.cmn-hd:last-child {
  margin-bottom: 0px;
}

/* what we do end */

.our-workflow-sec {
  background-color: var(--bg-light-green);
}

.our-vision .cmn-hd h2 {
  font-size: 40px;
}

.our-workflow-row-wrap {
  position: relative;
  z-index: 1;
}

.our-workflow-col {
  width: 20%;
  position: relative;
  z-index: 1;
}

.our-workflow-row-wrap::after {
  content: "";
  top: 53px;
  left: 0;
  width: 100%;
  height: 30px;
  position: absolute;
  background-color: var(--bg-body-color);
  z-index: -2;
}

.our-workflow-col::before {
  content: "";
  top: 30px;
  position: absolute;
  right: -20px;
  width: 100%;
  max-width: 134px;
  height: 70px;
  background-image: url(./../images/green-rgt-arrow.svg);
  background-size: cover;
  background-repeat: no-repeat;
  z-index: -1;
}

.our-workflow-col:first-child:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: var(--bg-light-green);
  z-index: -1;
}

.our-workflow-col:last-child:after {
  content: "";
  position: absolute;
  right: 0;
  top: 0;
  width: 50%;
  height: 100%;
  background-color: var(--bg-light-green);
  z-index: -1;
}

.our-workflow-icon {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 3px;
  background-color: var(--bg-body-color);
  border: 3px solid var(--bg-light-green);
  border-radius: 100%;
  width: 130px;
  height: 130px;
  margin: 0 auto 13px;
}

.our-workflow-icon img {
  max-width: 56px;
  max-height: 56px;
  object-fit: contain;
}

.our-workflow-cont {
  text-align: center;
}

.our-workflow-cont h3 {
  font-size: 26px;
  margin-bottom: 12px;
}

.our-workflow-cont p {
  color: rgba(255, 255, 255, 0.7);
}

.our-workflow-row {
  --bs-gutter-x: 32px;
}

.our-workflow-col:last-child::before {
  display: none;
}

.our-work-card-wrap {
  display: flex;
  gap: 20px;
}

.our-work-card {
  flex: 1;
  position: relative;
  padding-top: 37%;
  transition: all 0.5s ease-in-out;
  border-radius: 18px;
  overflow: hidden;
  z-index: 1;
}

.our-work-card::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
      186.97deg,
      rgba(11, 35, 23, 0) 38.63%,
      rgba(11, 35, 23, 0.9) 77.09%
    ),
    url(21586.jpg);
  z-index: -1;
}

.our-work-card .image-overlay {
  z-index: -2;
}

.our-work-card:hover {
  flex: 2;
}

.our-work-card-info {
  position: absolute;
  bottom: -80px;
  left: 0px;
  right: 0px;
  padding: 30px;
  text-align: left;
  transition: all 0.4s ease-in-out;
  border-radius: 12px;
  z-index: 1;
}

.our-work-card-info h3 {
  font-weight: 600;
  font-size: 35px;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  margin-bottom: 13px;
  color: var(--bg-white);
}

.our-work-card-info p {
  font-size: 20px;
  font-weight: 400;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: var(--bg-white);
  transition: all 0.5s ease-in-out;
}

.our-work-card:hover .our-work-card-info p {
  opacity: 1;
}

.our-work-card:hover .our-work-card-info {
  bottom: 0;
}

.who-this-isfor {
  background-color: #1d4831;
}

.img-txt-row {
  --bs-gutter-x: 33px;
  align-items: center;
}

.right-txt-col p {
  font-size: 20px;
  line-height: 1.8;
}

.right-txt-col h3 {
  font-size: 26px;
  color: rgba(255, 255, 255, 0.8);
}

.right-txt-col ul {
  margin-bottom: 60px;
}

.right-txt-col ul li {
  font-size: 20px;
  line-height: 1.5;
  font-weight: 600;
  margin-bottom: 15px;
  padding-left: 55px;
  background-image: url(./../images/check-icon.svg);
  background-size: 30px;
  background-repeat: no-repeat;
}

.right-txt-col ul li:last-child {
  margin-bottom: 0;
}

/* our-workflow end */

/* half-and-half */

.half-and-half {
  background-color: var(--bg-light-green);
}

.half-and-half {
  position: relative;
  z-index: 1;
}

.half-img-rgt {
  position: absolute;
  top: 0;
  right: 0;
  width: 50%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}

.half-and-half .container {
  position: relative;
  z-index: 1;
}

.half-and-half-content {
  max-width: 597px;
  padding: 142px 0;
}

.half-and-half-content p {
  font-size: 22px;
}

/* half-and-half end */

/* intro-section */

.intro-section {
  position: relative;
  overflow: hidden;
  min-height: 100vh;
  padding: 80px 0;
  z-index: 1;
}

.intro-section::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(
    180deg,
    #143523 35.19%,
    rgba(20, 53, 35, 0) 83.15%
  );
  z-index: -1;
}

.intro-section .image-overlay {
  top: unset;
  bottom: 0;
  z-index: -2;
  bottom: -120px;
}

.intro-content p {
  font-size: 20px;
  margin-bottom: 50px;
}

.cmn-btn-border {
  background-color: transparent;
  border: 1px solid var(--bg-white);
}

.intro-actions {
  display: flex;
  gap: 20px;
  justify-content: center;
}

/* intro-section end */

/* location-map */

.location-section {
  background-color: #1d4831;
}

.location-map {
  height: 100%;
}

.location-map iframe {
  width: 100%;
  height: 100%;
  border-radius: 20px;
}

.location-section .row {
  --bs-gutter-x: 53px;
}

.location-content p {
  font-size: 20px;
  line-height: 1.5;
}

.location-icon {
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 8px;
  background-color: rgba(255, 255, 255, 0.2);
}

.location-text label {
  display: block;
  font-size: 18px;
  color: rgba(255, 255, 255, 0.8);
  line-height: 1;
  margin-bottom: 12px;
}

.location-content ul li {
  display: flex;
  gap: 20px;
  margin-bottom: 28px;
}

.location-content ul li:last-child {
  margin-bottom: 0;
}

.location-text a,
.location-text p {
  font-size: 24px;
  color: var(--bg-white);
  transition: all 0.3s ease-in-out;
}

.location-text a:hover {
  color: var(--bg-green);
  text-decoration: underline !important;
}

.location-action {
  margin-top: 50px;
}
/* location-map end */

/* footer */

.site-footer {
  position: relative;
  background-color: #193e2c;
  padding: 63px 0 25px;
  z-index: 1;
}

.site-footer .image-overlay {
  opacity: 0.2;
}

.footer-logo {
  display: inline-flex;
    max-width: 217px;
    margin-bottom: 12px;
}

.footer-brand p {
  color: rgba(255, 255, 255, 0.7);
}

.footer-brand {
  width: 36%;
}

.footer-links {
  width: 28%;
}

.footer-newsletter {
  width: 36%;
}

.footer-heading {
  font-weight: 500;
  font-size: 16px;
  margin-bottom: 14px;
  color: rgba(255, 255, 255, 0.7);
}

.footer-nav li {
  line-height: 1.7;
  font-size: 20px;
}

.footer-nav li a {
  color: var(--bg-white);
}

.footer-nav li a:hover {
  color: var(--bg-green);
}

.footer-links {
  padding-left: 100px;
}

.footer-social {
  margin-top: 30px;
  display: flex;
  gap: 19px;
}

.footer-social a {
  color: var(--bg-white);
  font-size: 29px;
}

.footer-newsletter .footer-heading {
  color: var(--bg-white);
  font-size: 20px;
}

.newsletter-text {
  color: rgba(255, 255, 255, 0.8);
  font-size: 16px;
  margin: 34px 0 0;
  line-height: 1.5;
}

input.form-controls {
  width: 100%;
  border: none;
  height: 57px;
  padding: 0 20px;
  padding-right: 180px;
  outline: none;
  font-size: 16px;
  border: none;
  color: var(--bg-white);
  background: rgba(255, 255, 255, 0.08);
  border-radius: 80px;
}

input.form-controls::placeholder {
  opacity: 1;
  color: rgba(255, 255, 255, 0.7);
}

.newsletter-form {
  position: relative;
}

.newsletter-form .cmn-btn {
  z-index: 1;
  position: absolute;
  top: 5px;
  right: 6px;
}

.footer-copy {
  font-size: 16px;
}

.footer-legal {
  display: flex;
  justify-content: flex-end;
  gap: 38px;
}

.footer-legal a {
  font-size: 16px;
  color: var(--bg-white);
}

.footer-legal a:hover {
  color: var(--bg-green);
}

/* footer end */

/* banner video */
.our-video-wrap {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -2;
}

.our-video-wrap video {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
/* banner video end */

/* contact us */

.contact-form {
  padding: 50px 60px;
  background-color: var(--bg-white);
  box-shadow: 0 0 15px rgba(0, 0, 0, 0.1);
}

.contact-form-row {
  --bs-gutter-x: 15px;
  --bs-gutter-y: 15px;
}

.contact-form h3 {
  color: var(--bg-black);
  font-weight: 600;
  font-size: 30px;
}

.about-in-row {
      --bs-gutter-x: 60px;
}

.ftr-col-adds {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 15px;
    margin-bottom: 30px;
}

.ftr-col-adds:last-child {
  margin-bottom: 0;
}

.ftr-col-add-img {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 40px;
    height: 40px;
    border: 2px solid rgba(255, 255, 255, 0.6);
    border-radius: 50%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.ftr-hd {
    font-weight: 700;
    font-size: 20px;
    color: var(--bg-white);
    margin-bottom: 5px;
}

.ftr-col-add-img-cont a,
.ftr-col-add-img-cont p {
    font-size: 13px;
    line-height: 1.7;
}

.ftr-col-add-img img {
  max-width: 17px;
  filter: brightness(0) saturate(100%) invert(96%) sepia(24%) saturate(6%) hue-rotate(154deg) brightness(101%) contrast(105%);
}

.contact-map {
  position: relative;
  min-height: 70vh;
}

.contact-map iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}

.inner-banner {
  min-height: 400px;
}

.inner-banner ul {
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;  
}

.inner-banner ul li {
    position: relative;
    padding-right: 30px;
    display: flex;
    align-items: center;
    gap: 7px;
}

.inner-banner ul li::before {
    content: "\f054";
    font-family: "fontawesome";
    position: absolute;
    top: 7px;
    font-size: 10px;
    right: 13px;
    color: var(--bg-white);
}

.inner-banner ul li:last-child:before {
  display: none;
}

.inner-banner ul li i {
  font-size: 15px;
  color: var(--bg-light-green);
}
/* contact us end */

/* -----------------responsive-------------- */

@media (max-width: 1280px) {
}

@media (min-width: 578px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

/* footer end */

/* -----------------responsive-------------- */

@media (max-width: 1366px) {
  .h1-heading,
  h1 {
    font-size: 50px;
  }

  .banner-col p {
    font-size: 18px;
  }

  .banner-slid-bottom {
    bottom: 30px;
  }

  .banner {
    padding: 100px 0;
  }

  .what-we-do-main-row {
    align-items: flex-start;
  }
  .our-workflow-row {
    --bs-gutter-x: 10px;
  }

  .our-work-card-info h3 {
    font-size: 27px;
    margin-bottom: 10px;
  }
  .our-work-card-info p {
    font-size: 16px;
  }
  .our-work-card-info {
    bottom: -71px;
  }
}

@media (min-width: 578px) {
  .container {
    max-width: 540px;
  }
}

@media (min-width: 768px) {
  .container {
    max-width: 720px;
  }
}

@media (min-width: 992px) {
  .container {
    max-width: 960px;
  }
}

@media (min-width: 1200px) {
  .container {
    width: 100%;
    max-width: 1342px;
  }
}

@media (max-width: 1199px) {
  body {
    font-size: 16px;
  }

  .navbar-nav > li > a {
    font-size: 14px;
  }

  .navbar-nav > li {
    margin: 0 10px;
  }

  .btn-cmn-social {
    width: 36px;
    height: 36px;
    padding: 10px;
  }

  .cmn-btn {
    padding: 13px 23px;
    padding-right: 40px;
    font-size: 14px;
  }

  .cmn-btn::after {
    right: 20px;
  }

  .banner-counter div {
    font-size: 12px;
  }

  .banner-progress-wrap {
    height: 1px;
  }

  .banner {
    padding: 100px 0;
    min-height: auto;
  }

  .cmn-hd-green h2 {
    font-size: 40px;
    margin: 0 0 16px;
  }

  .cmn-hd-green p {
    font-size: 16px;
  }

  .counter-col span {
    font-size: 45px;
  }

  .counter-col p {
    font-size: 14px;
  }

  h2 {
    font-size: 40px;
  }

  .cmn-hd {
    margin-bottom: 30px;
  }

  .what-col-wrap h3 {
    font-size: 20px;
  }

  .what-col-icon {
    border-radius: 6px;
    padding: 11px;
    width: 58px;
    height: 58px;
    margin-bottom: 20px;
  }

  .what-col-wrap {
    border-radius: 12px;
    padding: 16px;
  }

  .left-img-col {
    border-radius: 10px;
  }

  .our-workflow-icon {
    width: 80px;
    height: 80px;
  }

  .our-workflow-icon img {
    max-width: 28px;
    max-height: 28px;
  }

  .our-workflow-col::before {
    top: 14px;
    right: -20px;
    width: 100%;
    max-width: 93px;
    height: 49px;
  }

  .our-workflow-row-wrap::after {
    top: 30px;
    height: 22px;
  }

  .our-workflow-cont h3 {
    font-size: 16px;
    margin-bottom: 6px;
  }
  .our-workflow-cont p {
    font-size: 14px;
  }

  .right-txt-col p {
    font-size: 18px;
  }

  .right-txt-col h3 {
    font-size: 21px;
  }

  .right-txt-col ul li {
    font-size: 14px;
    margin-bottom: 15px;
    padding-left: 30px;
    background-size: 20px;
  }

  .right-txt-col ul {
    margin-bottom: 30px;
  }

  .img-txt-row {
    --bs-gutter-x: 24px;
    align-items: flex-start;
  }

  .half-and-half-content {
    max-width: 100%;
    padding: 80px 0;
  }

  .half-img-rgt {
    width: 47%;
  }

  .half-and-half-content p {
    font-size: 18px;
  }

  .location-section .row {
    --bs-gutter-x: 24px;
}

.location-content p {
    font-size: 16px;
}

.location-text a, .location-text p {
    font-size: 18px;
}

.location-text label {
    margin-bottom: 8px;
}

.footer-links {
    padding-left: 70px;
}

.contact-form {
    padding: 30px;
}

.contact-form h3 {
    font-size: 19px;
}

}

@media (max-width: 991px) {
  /* navbar*/
  .navbar-nav .clickD {
    top: 0px;
    right: 0;
    width: 20px;
    height: 37px;
    background: url(.././images/sort-down.svg) center center no-repeat;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
    background-size: 13px;
  }

  .navbar-nav .clickD.toggled {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
  }

  .sub-menu > li.menu-item-has-children .clickD {
    top: 8px;
    right: 10px;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    transform: rotate(0);
  }

  .sub-menu,
  .navbar-nav > li > .sub-menu .sub-menu {
    position: relative;
    width: 100%;
    left: inherit;
    top: inherit;
    border: none;
    right: inherit;
    padding: 0 0;
    opacity: 1;
    border-radius: 0;
    display: none;
    visibility: visible;
    border: 1px solid #0000003d;
    border-bottom: none;
    background-color: #0000000a;
  }

  .navbar-nav > li.menu-item-has-children {
    padding-right: 0;
  }

  .navbar-nav > li {
    margin: 0 0;
    padding: 0;
  }

  .navbar-nav li.menu-item-has-children:hover > .sub-menu {
    top: 0;
  }

  .navbar-nav > li > a {
    padding: 8px 0 8px 0px;
    display: inline-block;
    width: 100%;
    color: var(--bg-black);
    font-size: 14px;
    border-top: 1px solid #0000003d;
  }

  .navbar-nav > li:first-child a {
    border: none;
  }

  .navbar-nav li.menu-item-has-children > a {
    padding-right: 50px;
  }

  .sub-menu .sub-menu > li > a {
    padding-left: 60px;
  }

  .sub-menu .sub-menu .sub-menu > li > a {
    padding-left: 80px;
  }

  .navbar-nav > li > a:after {
    bottom: 0;
  }

  /* navbar end*/

  /* push nav */

  .navbar-collapse {
    background: #fff;
    position: fixed;
    top: 0;
    height: 100% !important;
    width: 290px;
    overflow-y: auto;
    -webkit-transition: inherit !important;
    -o-transition: inherit !important;
    transition: inherit !important;
    right: 0;
    margin: 0;
    display: block !important;
    -webkit-transform: translateX(100%);
    -ms-transform: translateX(100%);
    transform: translateX(100%);
    -webkit-transition: transform 0.2s ease-in-out !important;
    -webkit-transition: -webkit-transform 0.2s ease-in-out !important;
    transition: -webkit-transform 0.2s ease-in-out !important;
    -o-transition: transform 0.2s ease-in-out !important;
    transition: transform 0.2s ease-in-out !important;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out !important;
    z-index: 100;
  }

  .navbar-collapse.show,
  .navbar-collapse.collapsing {
    display: block !important;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    -webkit-transition: transform 0.2s ease-in-out !important;
    -webkit-transition: -webkit-transform 0.2s ease-in-out !important;
    transition: -webkit-transform 0.2s ease-in-out !important;
    -o-transition: transform 0.2s ease-in-out !important;
    transition: transform 0.2s ease-in-out !important;
    transition: transform 0.2s ease-in-out, -webkit-transform 0.2s ease-in-out !important;
  }

  .navbar-collapse .navbar-nav {
    margin: 80px 0 0;
    padding: 0 10px 40px;
  }

  .navbar-collapse .navbar-toggler {
    display: block;
    right: 20px;
    top: 20px;
    position: absolute;
  }

  #navoverlay.open {
    background-color: rgba(0, 0, 0, 0.546);
    pointer-events: all;
    -webkit-transition: background-color 0.5s linear;
    -o-transition: background-color 0.5s linear;
    transition: background-color 0.5s linear;
  }

  body.open-nav,
  html.open-nav {
    height: 100%;
    overflow: hidden;
  }

  .main-head .container {
    max-width: 720px;
  }

  .navbar {
    padding: 8px 0;
  }

  .sub-menu > li > a {
    border: none;
    padding: 8px 8px;
    border-bottom: none;
    border-top: 1px solid #0000003d;
  }

  .sub-menu > li:first-child a {
    border-top: none;
  }

  .navbar-toggler {
    position: relative;
    width: 40px;
    -webkit-box-ordinal-group: 3;
    -ms-flex-order: 2;
    order: 2;
    height: 40px;
    background-color: var(--bg-light-green);
    padding: 0;
    border-radius: 2px;
    outline: none !important;
    border: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    margin-left: 20px;
  }

  .stick,
  .stick:after,
  .stick:before {
    width: 24px;
    height: 2px;
    background: var(--bg-white);
    position: absolute;
    left: 8px;
    top: 19px;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    transition: all 0.6s;
    border-radius: 5px;
  }

  .stick:before {
    content: "";
    top: -8px;
    left: 0;
  }

  .stick:after {
    content: "";
    top: 8px;
    left: 0;
  }

  .stick.open {
    -webkit-transform: translateX(-50px);
    -ms-transform: translateX(-50px);
    transform: translateX(-50px);
    background: transparent;
  }

  .stick.open:before {
    -webkit-transform: rotate(45deg) translate(38px, -32px);
    -ms-transform: rotate(45deg) translate(38px, -32px);
    transform: rotate(45deg) translate(38px, -32px);
    left: 2px;
  }

  .stick.open:after {
    -webkit-transform: rotate(-45deg) translate(42px, 28px);
    -ms-transform: rotate(-45deg) translate(42px, 28px);
    transform: rotate(-45deg) translate(42px, 28px);
    left: 2px;
  }

  /* push nav end */

  .navbar-nav > li > a:after,
  .navbar-nav > li > a::before {
    display: none;
  }

  .navbar-toggler.navbar-toggler-main.open .stick:before {
    top: -4px;
    left: 1px;
  }

  .navbar-toggler.navbar-toggler-main.open .stick:after {
    top: 10px;
    left: 1px;
  }

  .sub-menu.show {
    display: block;
  }
  .hdr-rgt {
    margin-left: auto;
  }

  .sub-menu > li > a {
    font-size: 14px;
  }

  /* navbar end*/
  .banner {
    margin-top: 75px;
    padding: 80px 0;
  }

  .h1-heading,
  h1 {
    line-height: 1.3;
  }

  .navbar-nav > li.current-menu-item > a {
    color: var(--bg-light-green);
  }
  .banner-slid-bottom {
    display: none;
  }

  .text-sec {
    padding: 60px 0;
  }

  .sub-heading {
    font-size: 16px;
    margin: 0 auto 15px;
    padding-left: 20px;
  }

  .main-head.fixed .navbar-brand {
    margin: 0 10px 0 0;
    width: 110px;
  }

  .main-head.fixed .hdr-rgt-button .cmn-btn {
    display: none;
  }

  .main-head.fixed .navbar {
    padding: 12px 40px;
  }

  .main-head.fixed .navbar-toggler {
    width: 34px;
    height: 34px;
  }

  .main-head.fixed .stick {
    width: 21px;
    height: 1px;
    left: 6px;
    top: 17px;
  }

  .main-head.fixed .stick:after,
  .main-head.fixed .stick:before {
    width: 21px;
  }

  .main-head.fixed {
    padding: 9px 0;
  }

  .sub-heading::before {
    top: 5px;
    width: 12px;
    height: 12px;
  }

  .counter-col {
    padding: 0 10px;
  }

  .counter-col span {
    font-size: 30px;
  }

  .our-workflow-col {
    width: 33.33%;
  }

  .our-workflow-row {
    --bs-gutter-y: 30px;
    justify-content: center;
  }

  .our-workflow-col:first-child:after {
    display: none;
  }

  .our-workflow-row-wrap::after {
    display: none;
  }

  .our-workflow-col::before {
    right: -38px;
    top: 21px;
    max-width: 76px;
    height: 39px;
  }

  .our-workflow-col:nth-child(3)::before {
    display: none;
  }

  .our-work-card-wrap {
    gap: 12px;
    flex-wrap: wrap;
    justify-content: center;
  }

  .our-work-card-info {
    padding: 14px;
  }

  .our-work-card-info h3 {
    font-size: 24px;
  }

  .our-work-card-info {
    bottom: 0px;
  }

  .our-work-card {
    flex: unset;
    width: 49%;
  }

  .our-work-card:hover {
    flex: unset;
  }

  .img-txt-row .col-md-6 {
    width: 100%;
  }

  .img-txt-row {
    --bs-gutter-x: 12px;
    --bs-gutter-y: 40px;
  }

  .half-img-rgt {
    width: 100%;
  }

  .half-img-rgt {
    width: 100%;
    opacity: 0.2;
  }

  .intro-section {
    min-height: auto;
    padding: 70px 0 100px;
  }

  .intro-section .image-overlay {
    bottom: 0;
  }

      .location-section .row {
        --bs-gutter-x: 0px;
        --bs-gutter-y: 20px;
    }

    .location-map {
    height: 400px;
}

.footer-brand {
    width: 100%;
}

    .footer-links {
        padding-left: 12px;
        width: 50%;
    }

    .footer-newsletter {
    width: 50%;
}

.footer-main {
  --bs-gutter-y: 20px;
}

.navbar-brand {
    width: 195px;
}

.about-in-row {
    --bs-gutter-x: 30px;
}
}

@media (max-width: 767px) {
  .h1-heading,
  h1 {
    font-size: 35px;
  }

  .banner-cont {
    max-width: 100%;
  }

  .counter-col span {
    margin-bottom: 10px;
  }

  .counter-col {
    border-right: none;
    padding: 25px 0;
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }

  .col-md-4:last-child .counter-col {
    border: none;
  }

  .what-we-do-main-row {
    --bs-gutter-y: 20px;
  }

  .cmn-gap {
    padding: 40px 0;
  }

  .our-vision .cmn-hd h2 {
    font-size: 30px;
  }

  .our-work-card {
    width: 100%;
    padding-top: 57%;
  }

  .half-and-half-content {
    padding: 50px 0;
  }

      .footer-links,
    .footer-newsletter {
    width: 100%;
}

.footer-copy {
  text-align: center;
}

.footer-legal {
  margin-top: 10px;
    justify-content: center;
    gap: 10px;
}

    .about-in-row {
        --bs-gutter-x: 0px;
        --bs-gutter-y: 30px;
    }
}

@media (max-width: 575px) {
  body {
    font-size: 14px;
  }

  .banner {
    padding: 60px 0;
        margin-top: 74px;
  }

  .banner-col p {
    font-size: 14px;
  }

  .h1-heading,
  h1 {
    font-size: 33px;
  }

  .banner::before {
    background: linear-gradient(
      90.24deg,
      #193e2c 16.86%,
      rgba(25, 62, 44, 0) 77.55%
    );
  }

  .banner-slid-bottom {
    max-width: 220px;
    left: 50%;
    transform: translateX(-50%);
  }

  .stick {
    left: 7px;
    top: 17px;
    border-radius: 3px;
  }

  .navbar-toggler {
    height: 36px;
  }

  .hdr-rgt-button .cmn-btn {
    padding: 10px 14px;
    padding-right: 30px;
    font-size: 12px;
  }

  .hdr-rgt-button .cmn-btn::after {
    right: 12px;
    width: 9px;
    height: 9px;
  }

  .btn-cmn-social {
    width: 33px;
    height: 33px;
    padding: 9px;
  }

  .navbar-brand {
margin: 0 10px 0 0;
        width: 166px;
  }

  .navbar {
    padding: 12px 0;
  }

  .main-head.fixed .navbar {
    padding: 12px 16px;
  }

  h2 {
    font-size: 30px;
  }

  .cmn-hd-green h2 {
    font-size: 30px;
  }

  .counter-sec {
    padding: 30px 0;
  }
  .our-vision .cmn-hd h2 {
    font-size: 28px;
  }

  .our-workflow-col {
    width: 100%;
  }

  .our-workflow-box {
    display: flex;
    align-items: center;
    gap: 20px;
  }

  .our-workflow-icon {
    margin: 0;
    flex-shrink: 0;
  }

  .our-workflow-cont {
    text-align: left;
  }

  .our-workflow-col::before {
    right: unset;
    left: 16px;
    top: 62px;
    transform: rotate(90deg);
    max-width: 63px;
    height: 30px;
  }

  .our-workflow-col::before {
    right: unset;
    left: 16px;
    top: 62px;
    max-width: 63px;
    height: 30px;
  }

  .our-workflow-col:nth-child(3):before {
    display: block;
  }

  .right-txt-col p {
    font-size: 14px;
  }

  .intro-content p {
    font-size: 16px;
  }

  .location-icon {
    width: 54px;
    height: 54px;
  }

      .location-text a, .location-text p {
        font-size: 16px;
    }

    .location-action {
    margin-top: 30px;
}

.location-content ul li {
    gap: 15px;
    margin-bottom: 18px;
}

.footer-social a {
    font-size: 18px;
}

.newsletter-text {
    margin: 20px 0 0;
}

.footer-nav li a {
  font-size: 16px;
}
.site-footer {
    padding: 40px 0 17px;
}
    .contact-form {
        padding: 20px;
    }

    .inner-banner ul li a {
      font-size: 14px;
    }

    .inner-banner ul li::before {
    top: 4px;
    }

    .inner-banner ul li i {
    font-size: 12px;

    }

    .navbar .cmn-btn {
      display: none;
    }
}
@media (max-width: 479px) {
  .navbar-brand {
    margin: 0 9px 0 0;
  }

  h2 {
    font-size: 28px;
  }

  .cmn-hd-green h2 {
    font-size: 28px;
  }

  .hdr-rgt-button {
    gap: 10px;
  }
  .navbar-toggler {
    border-radius: 2px;
    margin-left: 10px;
  }

  .cmn-hd-green p {
    font-size: 14px;
  }

  .text-sec {
    padding: 50px 0;
  }

  .sub-heading {
    font-size: 14px;
    margin: 0 auto 12px;
    padding-left: 20px;
  }
  .our-vision .cmn-hd h2 {
    font-size: 23px;
  }
}

@media (max-width: 375px) {
      .navbar-brand {
        margin: 0 10px 0 0;
    }
}
